<?php
/**
 * DeliveryOrdersApiTest
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\LogisticClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Ensi Logistic
 *
 * Управление логистикой
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the endpoint.
 */

namespace Ensi\LogisticClient;

use \Ensi\LogisticClient\Configuration;
use \Ensi\LogisticClient\ApiException;
use \Ensi\LogisticClient\ObjectSerializer;
use PHPUnit\Framework\TestCase;

/**
 * DeliveryOrdersApiTest Class Doc Comment
 *
 * @category Class
 * @package  Ensi\LogisticClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */
class DeliveryOrdersApiTest extends TestCase
{

    /**
     * Setup before running any test cases
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test case for createDeliveryOrderStatusMapping
     *
     * Создание объекта типа DeliveryOrderStatusMapping.
     *
     */
    public function testCreateDeliveryOrderStatusMapping()
    {
    }

    /**
     * Test case for deleteDeliveryOrderStatusMapping
     *
     * Удаление объекта типа DeliveryOrderStatusMapping.
     *
     */
    public function testDeleteDeliveryOrderStatusMapping()
    {
    }

    /**
     * Test case for getDeliveryOrderStatusMapping
     *
     * Получение объекта типа DeliveryOrderStatusMapping.
     *
     */
    public function testGetDeliveryOrderStatusMapping()
    {
    }

    /**
     * Test case for replaceDeliveryOrderStatusMapping
     *
     * Замена объекта типа DeliveryOrderStatusMapping.
     *
     */
    public function testReplaceDeliveryOrderStatusMapping()
    {
    }

    /**
     * Test case for searchDeliveryOrderStatusMapping
     *
     * Поиск объектов типа DeliveryOrderStatusMapping.
     *
     */
    public function testSearchDeliveryOrderStatusMapping()
    {
    }

    /**
     * Test case for searchDeliveryOrders
     *
     * Поиск объектов типа DeliveryOrders.
     *
     */
    public function testSearchDeliveryOrders()
    {
    }

    /**
     * Test case for searchOneDeliveryOrderStatusMapping
     *
     * Поиск объекта типа DeliveryOrderStatusMapping.
     *
     */
    public function testSearchOneDeliveryOrderStatusMapping()
    {
    }

    /**
     * Test case for searchOneDeliveryOrders
     *
     * Поиск объекта типа DeliveryOrders.
     *
     */
    public function testSearchOneDeliveryOrders()
    {
    }
}
